"Copy IP Address" = "Copier l'Address IP";
"VPN Configuration" = "VPN Configuration";
"Modem Configuration" = "Modem Configuration";
"Default" = "Par défaut";
"Connect" = "Se connecter";
"Disconnect" = "Déconnecter";
"Not Connected" = "Déconnecté";
"Connecting..." = "Connecting...";
"Establishing..." = "Établissement...";
"Authenticating..." = "Authentification...";
"Connected" = "Connecté";
"Disconnecting..." = "Déconnexion en cours...";
"Unknown" = "Inconnu";
"PPP Details" = "Détails PPP";
"Time:" = "Temps de connexion:";
"IP:" = "IP:";
"Speed:" = "Vitesse:";
"N/A" = "N/d";
"Bandwidth" = "Bande passante";
"In:" = "Reçues:";
"Out:" = "Envoyées:";
"Peak Bandwidth" = "Bande passante maximale";
"b/s" = "b/s";
"Kb/s" = "Kb/s";
"Mb/s" = "Mb/s";
"Gb/s" = "Gb/s";
"B/s" = "o/s";
"KB/s" = "Ko/s";
"MB/s" = "Mo/s";
"GB/s" = "Go/s";
"b" = "b";
"Kb" = "Kb";
"Mb" = "Mb";
"Gb" = "Gb";
"B" = "o";
"KB" = "Ko";
"MB" = "Mo";
"GB" = "Go";
"NETWORK" = "RÉSEAU";
"Network Utility" = "Utilitaire de réseau";
"Network Preferences" = "Préférences du réseau";
"Location: %@" = "Location: %@";
"Edit Preferences..." = "Préférences...";
"Public IP: %@" = "Adresse IP publique: %@";
"Refresh" = "Actualiser";
